-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gnupg2
Binary: gpgconf, gnupg-agent, gpg-agent, gpg-wks-server, gpg-wks-client, scdaemon, gpgsm, gpg, gnupg, gnupg2, gpgv, dirmngr, gpgv-udeb, gpgv-static, gpgv-win32, gnupg-l10n, gnupg-utils
Architecture: any all
Version: 2.2.44-1
Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Uploaders:  Eric Dorland <eric@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Homepage: https://www.gnupg.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/gnupg2
Vcs-Git: https://salsa.debian.org/debian/gnupg2.git
Testsuite: autopkgtest
Testsuite-Triggers: coreutils, debian-archive-keyring, diffutils, emacs-nox, findutils, gnupg1, wine32
Build-Depends: automake, autopoint, debhelper-compat (= 13), fig2dev <!nodoc>, file, gettext, gpgrt-tools, imagemagick <!nodoc>, libassuan-dev (>= 2.5.0), libbz2-dev, libgcrypt20-dev (>= 1.8.0), libgnutls28-dev (>= 3.2), libgpg-error-dev (>= 1.38), libksba-dev (>= 1.4.0), libldap2-dev, libnpth0-dev (>= 1.2), libreadline-dev, librsvg2-bin <!nodoc>, libsqlite3-dev, libusb-1.0-0-dev [!hurd-any], openssh-client <!nocheck>, pkgconf, texinfo <!nodoc>, unicode-data, zlib1g-dev | libz-dev
Build-Depends-Indep: binutils-multiarch [!amd64 !i386], libassuan-mingw-w64-dev (>= 2.5.0), libgcrypt-mingw-w64-dev (>= 1.8.0), libgpg-error-mingw-w64-dev (>= 1.45), libksba-mingw-w64-dev (>= 1.3.5), libnpth-mingw-w64-dev (>= 1.2), libz-mingw-w64-dev, mingw-w64
Package-List:
 dirmngr deb utils optional arch=any
 gnupg deb metapackages optional arch=all
 gnupg-agent deb oldlibs optional arch=all
 gnupg-l10n deb localization optional arch=all
 gnupg-utils deb utils optional arch=any
 gnupg2 deb oldlibs optional arch=all
 gpg deb utils optional arch=any
 gpg-agent deb utils optional arch=any
 gpg-wks-client deb utils optional arch=any
 gpg-wks-server deb utils optional arch=any
 gpgconf deb utils optional arch=any
 gpgsm deb utils optional arch=any
 gpgv deb utils important arch=any
 gpgv-static deb utils optional arch=any
 gpgv-udeb udeb debian-installer optional arch=any
 gpgv-win32 deb utils optional arch=all
 scdaemon deb utils optional arch=any
Checksums-Sha1:
 69c46d974e384839519acf0af762077f79def37f 7436756 gnupg2_2.2.44.orig.tar.bz2
 f18225429dd88677fa32387b1042764b365bcf76 390 gnupg2_2.2.44.orig.tar.bz2.asc
 f41bd899ec75860958aa545cf8e8a5e25cd3bab7 139928 gnupg2_2.2.44-1.debian.tar.xz
Checksums-Sha256:
 735b8b3e6d2330f66ab98336b060d5852a1a67cb2bc47ec7d1e5411577a8cadd 7436756 gnupg2_2.2.44.orig.tar.bz2
 715014555aa7273be8c6a8283c7aa49f07a83f6f630ab23a5d72532ea084719c 390 gnupg2_2.2.44.orig.tar.bz2.asc
 97553a3393f609fcec0dd54ecbcb534255b68e3b0d79c61f2e330fab9f1fc44b 139928 gnupg2_2.2.44-1.debian.tar.xz
Files:
 a3557031b9ccb1abe595ac2325232fea 7436756 gnupg2_2.2.44.orig.tar.bz2
 4c7c7712be40b138a637b4873deb61c7 390 gnupg2_2.2.44.orig.tar.bz2.asc
 256c4c1d8d254ce8fd44f51f057a28ba 139928 gnupg2_2.2.44-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE0uCSA5741Jbt9PpepU8BhUOCFIQFAmb3zsUACgkQpU8BhUOC
FITECQ/6AnVW/OkjEiTypTNejNR9a+ftrHPVeUejSx7UDl+av0My0QEQeeujmKCl
ecwR7207gtPClBwPBHMq/l0KZjNdSnp6scuW7gyXicF0Esndf0Y1LggCvZumuNr7
tZR7Dc7AOqyDmcXTjrcZAf3iFkvzu9/oxBM6n2CfRmF9AE9KB4UWXgJvF78IvbnH
S+RSCwCl1fpCpcTpfOfvWlxfpqJBnkYdcuItpLt6A51cjqV/VNWtfxktT5liEcLX
KIZNitMw4+KK33XcUG6+pJmmur5fKVqCFMYms1iddblZ6mBY22/dA2cU7a/qNpSx
rS4uGDn0fcVXwJ4wmI2nBGnD5jXC6k0Wd/mJaqNGdRiB6KKpVWeEPnueSkdCCuyc
UjL/w/bwr8fVgq6e27tjIqN3e4LLQD2U79sTqDwZed2963A2zFFNzjN722biPPVg
ozA6yqkI5dc+pk/fq/nbIon4xNI23CxFkmwNBJBuDCEYsdfVFAEoo2+5idILCAiR
z1smuIjgpXw3P6ztBF74kLVaBO8dkxRg/8jFvcx/apFjrADf4l/AAaayCsYDfmjh
yhteoHbNUGQKXWYnp62pcm1oW515v2BBq6+yFOWuZAYEF3nFYvJJODidJbQc8xz+
5sDVI+npRyXyPoJcAJi1u4Sby9OktG/BE8h7wSYZVJrgPUzpMeU=
=I7QF
-----END PGP SIGNATURE-----
